<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="74d26a">  <td>17/09/29 17:10:13</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;AmazonTestNgClass.beforeTest(java.lang.String)[pri:0, instance:com.testNG.steps.AmazonTestNgClass@3532ec19]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG@1654305275</td>   <td></td> </tr>
<tr bgcolor="74d26a">  <td>17/09/29 17:10:13</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;AmazonTestNgClass.beforeTest(java.lang.String)[pri:0, instance:com.testNG.steps.AmazonTestNgClass@13deb50e]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG@522806436</td>   <td></td> </tr>
<tr bgcolor="74d26a">  <td>17/09/29 17:10:26</td>   <td>12307</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AmazonTestNgClass.enterEchoInTextField()[pri:0, instance:com.testNG.steps.AmazonTestNgClass@13deb50e]">enterEchoInTextField</td> 
  <td>TestNG@522806436</td>   <td></td> </tr>
<tr bgcolor="74d26a">  <td>17/09/29 17:10:28</td>   <td>14268</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AmazonTestNgClass.enterEchoInTextField()[pri:0, instance:com.testNG.steps.AmazonTestNgClass@3532ec19]">enterEchoInTextField</td> 
  <td>TestNG@1654305275</td>   <td></td> </tr>
<tr bgcolor="74d26a">  <td>17/09/29 17:10:28</td>   <td>14694</td> <td>&nbsp;</td><td title="&lt;&lt;AmazonTestNgClass.afterTest()[pri:0, instance:com.testNG.steps.AmazonTestNgClass@3532ec19]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG@1654305275</td>   <td></td> </tr>
<tr bgcolor="74d26a">  <td>17/09/29 17:10:32</td>   <td>18720</td> <td>&nbsp;</td><td title="&lt;&lt;AmazonTestNgClass.afterTest()[pri:0, instance:com.testNG.steps.AmazonTestNgClass@13deb50e]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG@522806436</td>   <td></td> </tr>
</table>
